.TH indywiki 1
.SH NAME
indywiki \- a visual wikipedia browser for X11
.SH SYNOPSIS
.B indywiki
.br
.SH DESCRIPTION
This manual page documents briefly
.B indywiki.
.PP
\fBindywiki\fP is a wikipedia browser that gives equal emphasis to images and
text. \fBindywiki\fP splits the screen into two parts: one shows the text,
sections and links of the current wiki page; the other shows the images
contained in the current page (native images), as well as images in pages
pointed to, and from the current page (non-native images). The user may browse
wikipedia by clicking either on text links or non-native images.
.SH AUTHOR
\fBindywiki\fP was written by Markos Gogoulos and Serafeim Zanikolas.
.PP
This manual page was written by Serafeim Zanikolas <serzan@hellug.gr>,
for the Debian project (but may be used by others).
